# Generated by Django 3.1.13 on 2021-09-09 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0026_auto_20210727_1157'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='fammono_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='foreigners_rate_55_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='foreigners_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='library_distance_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='menseul_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='menseul_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='mobile_coverage_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='no_thd_coverage_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='nscol15p_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='nscol15p_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='older_65_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='older_75_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='poverty_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='poverty_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='public_service_distance_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='social_assistance_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='unemployement_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='unemployement_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='fammono_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='foreigners_rate_55_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='foreigners_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='library_distance_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='menseul_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='menseul_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='mobile_coverage_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='no_thd_coverage_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='nscol15p_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='nscol15p_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='older_65_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='older_75_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='poverty_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='poverty_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='public_service_distance_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='social_assistance_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='unemployement_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='departement',
            name='unemployement_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='fammono_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='foreigners_rate_55_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='foreigners_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='library_distance_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='menseul_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='menseul_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='mobile_coverage_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='no_thd_coverage_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='nscol15p_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='nscol15p_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='older_65_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='older_75_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='poverty_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='poverty_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='public_service_distance_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='social_assistance_rate_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='unemployement_rate_50_plus_score',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='epci',
            name='unemployement_rate_score',
            field=models.FloatField(null=True),
        ),
    ]
